Infrastructure - Story #955

CCIT should review architecture, design, and implementation
2010-10-06 22:45 - Matthew Jones

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

History

#1 - 2010-10-07 16:49 - Dave Vieglais
- Position set to 4

- Position deleted (6)

- Target version set to Sprint-2010.41

#2 - 2010-10-22 16:44 - Dave Vieglais
- Target version deleted (Sprint-2010.41)
- Position set to 1

- Position deleted (29)

#3 - 2010-11-19 17:57 - Dave Vieglais
- Position deleted (48)
- Position set to 1

- Target version set to Sprint-2010.50

#4 - 2010-12-13 18:33 - Dave Vieglais
- Position deleted (33)
- Position set to 2

- Target version changed from Sprint-2010.50 to Sprint-2010.51

#5 - 2011-01-03 03:16 - Dave Vieglais
- Target version changed from Sprint-2010.51 to Sprint-2011.01

#6 - 2011-01-10 18:26 - Dave Vieglais

- Position set to 41

- Position deleted (36)

- Target version changed from Sprint-2011.01 to Sprint-2011.03

#7 - 2011-01-24 04:57 - Dave Vieglais
- Target version changed from Sprint-2011.03 to Sprint-2011.09-Block.2
- Position set to 1

- Position deleted (50)

#8 - 2011-03-01 18:49 - Dave Vieglais
- Position deleted (70)
- Position changed from 1 to 166
- Position set to 1

- Target version deleted (Sprint-2011.09-Block.2)
#9 - 2014-10-02 17:41 - Skye Roseboom

- Milestone set to None

- Status changed from New to Closed

2024-05-16 22


http://www.tcpdf.org

